» Ubuntu » Packages

Error

two or more packages specified (gnucap natty)